@charset "utf-8";
/* CSS Document */
/*==============================================================================================================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,blockquote,th,td,p,span{margin:0;padding:0}
input,select,textarea{outline:none}
li{list-style:none}
img{border:none}
textarea{resize:none}
body{color:#333;background:#fff;word-wrap:break-word;text-align:center}
a{text-decoration:none;}
a:hover{-webkit-transition: color 0.25s linear; transition: color 0.25s linear;}
img,input,select,button{vertical-align:middle;} 
/*==============================================================================================================================*/

/*===头部顶部===*/
.pgzx_top{ width:1150px; height:127px; margin:0 auto; background:url(../img/indexTop.jpg) no-repeat}
/*===导航===*/
.pgzx_nav{ width:1150px; height:30px; margin:0 auto; background:url(../img/indexNav.png) no-repeat; overflow:hidden}
.pgzx_nav ul{ display:block; width:auto; height:30px; margin:0 auto; margin-left:7px;}
/*.pgzx_nav ul li{ float:left; width:auto; height:30px; font:14px "微软雅黑"; color:#fff;padding: 0px 2em;*padding: 0px 8em; background:url(../img/indexNav_fg.png) no-repeat; }*/
/*.pgzx_nav ul li a{font:14px "微软雅黑"; padding:2px 70px; color:#fff; line-height:30px;}*/
/*.pgzx_nav ul li a:hover{ background-color:#fff; color:#016ed3;}*/

/*===搜索部分===*/
.pgzx_search{ width:246px; height:20px; margin:0 auto;}
.pgzx_search input.ssk{ float:left; width:172px; height:18px; padding-left:6px; border:1px solid #a6c5fb; font:12px "宋体"; color:#646464; line-height:20px;}
.pgzx_search input.ssk:focus{ border:1px solid #09F}
.pgzx_search input.button{ float:left; width:52px; height:20px; border:none; margin-left:10px; background:url(../img/searchButton.png) no-repeat; font:12px Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; color:#fff; line-height:20px; cursor:pointer;}

/*===底部===*/
#db{ width:100%; height:86px; margin:0 auto; margin-top:5px; background:#313131; overflow:hidden;}
#db ul{ width:800px; height:72px; margin:0 auto; margin-top:15px;}
#db ul li{ width:800px; height:24px; margin-bottom:5px; text-align:center; font:12px Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; color:#fff;line-height:24px;}
#db ul li a{font:12px Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; color:#fff; line-height:24px;}
#db ul li a:hover{ color:#06F;}









#nav{display:block; width:auto; height:30px; margin:0 auto; margin-left:50px;}
/*#nav .jquery_out{float:left;line-height:32px;display:block;border-right:1px solid #fff;text-align:center;color:#fff;font:18px/32px "微软雅黑";background:#062723 url(../images/slide-panel_03.png) 0 0 repeat-x;}*/
/*#nav .jquery_out .smile{padding-left:1em;}
#nav .jquery_inner{margin-left:16px;}
#nav .jquery{margin-right:1px;padding:0 2em;}
*/
#nav .mainlevel{float:left; width:260px; height:30px; font:14px "微软雅黑"; color:#fff;padding: 0px ;/**padding: 0px 8em;*/ background:url(../img/indexNav_fg.png) no-repeat; }
#nav .mainlevel a{font:14px "微软雅黑"; width:246px; height:24px;  margin:auto; display:block; margin-top:3px; color:#fff; margin-bottom:3px; line-height:24px;}
#nav .mainlevel a:hover{background-color:#fff; color:#016ed3;}
#nav .mainlevel a:hover,#nav .mainlevel a.cur{background-color:#fff; color:#016ed3;}
#nav .mainlevel ul{display:none;position:absolute; height:auto;*margin-left:-120px; padding-bottom:8px;background:#0046ab;}
#nav .mainlevel ul{display:none;position:absolute; height:auto;*margin-left:-120px; padding-bottom:8px;background:#0046ab; z-index:999;}
#nav .mainlevel li a{font:14px "微软雅黑"; width:245px; height:32px;  margin:auto; display:block; margin-top:3px; color:#fff; line-height:32px;}
#nav .mainlevel li a:hover{ background: url(../img/nav_ul_li_a_h.jpg) repeat-x; color:#fff; width:232px; margin:auto;margin-top:3px; line-height:32px; position: relative;}